curl --request GET \
--url https://api.runtools.ai/v1/workspaces/{id}/usage \
--header 'Authorization: Bearer <token>'{
"data": {
"workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspaceName": "<string>",
"inUse": true,
"counts": {
"mountedSandboxes": 123,
"installableAgents": 123,
"customAgents": 123
},
"mountedSandboxes": [
{
"sandboxId": "<string>",
"sandboxName": "<string>",
"sandboxStatus": "<string>",
"mountPath": "<string>",
"readOnly": true
}
],
"installableAgents": [
{
"installId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"displayName": "<string>",
"agentSlug": "<string>",
"status": "<string>",
"sandboxId": "<string>",
"sandboxName": "<string>"
}
],
"customAgents": [
{
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"executionMode": "<string>",
"sandboxId": "<string>",
"sandboxName": "<string>"
}
]
}
}curl --request GET \
--url https://api.runtools.ai/v1/workspaces/{id}/usage \
--header 'Authorization: Bearer <token>'{
"data": {
"workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspaceName": "<string>",
"inUse": true,
"counts": {
"mountedSandboxes": 123,
"installableAgents": 123,
"customAgents": 123
},
"mountedSandboxes": [
{
"sandboxId": "<string>",
"sandboxName": "<string>",
"sandboxStatus": "<string>",
"mountPath": "<string>",
"readOnly": true
}
],
"installableAgents": [
{
"installId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"displayName": "<string>",
"agentSlug": "<string>",
"status": "<string>",
"sandboxId": "<string>",
"sandboxName": "<string>"
}
],
"customAgents": [
{
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"executionMode": "<string>",
"sandboxId": "<string>",
"sandboxName": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.